PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #222
Monitoramento # 57 (Nova): ETAPA Il - ESTRUTURA DE GESTAO DE RISCOS

3.3 Implementar a Unidade de Gestao de Riscos e Integridade - UGRI
09/16/2021 10:01 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 06/10/2021

Priority: Normal Due date: 09/28/2021

Assignee: Rita de Cassia B. Oliveira (COGER) % Done: 80%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Legislacao Portaria GM/MS 1185/2021 - PGR/MS Fase: Il

Especifica:

Objetivos OE17 - Aprimorar a governanga e a Macroprocesso:

Estratégicos - OE: integridade institucionais

Categoria: G - Governancga Avaliacao QTD entregue parcial;
Quantitativa:

Processo: 25000.084233/2021-11 Avaliacao Qualitativa: Entrega aceitavel

Ciclo de Avaliacao - Ciclo 12° Resultado/Valor Portaria n® 470, de 8/10/2021, publicado

ADI: Gerado: no BS/MS n2. 42, de 18/10/2021.

Coordenacao: COGER

Description

Implementar a Unidade de Gestao de Riscos e Integridade - UGRI

History

#1 - 09/30/2021 08:51 AM - Solange Lima Gomes (COGER)
- File CIRCULAR 145-2021-SE-GAB-SE-MS.pdf added
- File CIRCULAR 146-2021-SE-GAB-SE-MS.pdf added

- Legislagdo Especifica updated

#2 - 09/30/2021 08:51 AM - Solange Lima Gomes (COGER)
- File Despacho Cgcin_Minuta_Portaria_UGRI_29092021.pdf added
- File Despacho Cgcin_para SE-MS_Minuta Portaria_UGRI.pdf added

#3 - 09/30/2021 09:04 AM - Solange Lima Gomes (COGER)
- File Despacho Cgcin_Minuta_Portaria_UGRI_29092021.pdf added
- File Despacho Cgcin_para_SE-MS_Minuta_Portaria_UGRI.pdf added

Por meio do Despacho CGCIN/DINTEG/MS, assinado em 29/09/2021 (SEI 0022870775) foi enviada & SE/MS para apreciagéo e posterior publicagao
em BSE/MS, a minuta da Portaria da composigao da UGRI (SEI 0022870307). As areas a seguir relacionadas, ainda nao indicaram seus
representantes: DGIP, CGJUD, DATASUS (definir novo indicado), SEMS (AP, AM, PA).

#4 - 09/30/2021 09:05 AM - Solange Lima Gomes (COGER)
- File deleted (Despacho Cgcin_para SE-MS_Minuta Portaria_UGRI.pdf)

#5 - 09/30/2021 09:05 AM - Solange Lima Gomes (COGER)
- File deleted (Despacho Cgcin_Minuta Portaria_UGRI_29092021.pdf)

#6 - 09/30/2021 09:05 AM - Solange Lima Gomes (COGER)
- Due date changed from 11/01/2021 to 09/29/2021
- % Done changed from 0 to 100

#7 - 09/30/2021 09:20 AM - Solange Lima Gomes (COGER)
- File CIRCULAR 145-2021-SE-GAB-SE-MS.pdf added

- File CIRCULAR 146-2021-SE-GAB-SE-MS.pdf added

- File Despacho Cgcin_Minuta_Portaria_ UGRI_29092021.pdf added

- File Despacho Cgcin_para_SE-MS_Minuta_Portaria_UGRI.pdf added
- % Done changed from 100 to 70

#8 - 09/30/2021 09:20 AM - Solange Lima Gomes (COGER)
- File deleted (Despacho Cgcin_Minuta Portaria_UGRI_29092021.pdf)

#9 - 09/30/2021 09:20 AM - Solange Lima Gomes (COGER)
- File deleted (Despacho Cgcin_para SE-MS_Minuta Portaria_UGRI.pdf)

#10 - 09/30/2021 09:20 AM - Solange Lima Gomes (COGER)
- File deleted (CIRCULAR 146-2021-SE-GAB-SE-MS.pdf)

#11 - 09/30/2021 09:20 AM - Solange Lima Gomes (COGER)
- File deleted (CIRCULAR 145-2021-SE-GAB-SE-MS.pdf)

#12 - 09/30/2021 09:21 AM - Solange Lima Gomes (COGER)
- % Done changed from 70 to 50

#13 - 09/30/2021 04:17 PM - Solange Lima Gomes (COGER)
- Due date changed from 09/29/2021 to 09/28/2021

#14 - 10/29/2021 01:16 PM - Solange Lima Gomes (COGER)
- File Portaria-s BS-MS 470 de 8-OUT-2021.pdf added

- Categoria set to G - Governanga

- Processo set to 25000.084233/2021-11

- Avaliagao Quantitativa set to QTD entregue parcial;

- Avaliagao Qualitativa set to Entrega aceitavel

- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governanga e a integridade institucionais added

#15 - 10/29/2021 01:16 PM - Solange Lima Gomes (COGER)
- % Done changed from 50 to 70

#16 - 11/03/2021 08:10 AM - Solange Lima Gomes (COGER)
- Assignee changed from Francisco Jose (COGER) to Rita de Cassia B. Oliveira (COGER)

#17 - 11/10/2021 08:17 AM - Solange Lima Gomes (COGER)
- File Apresentagdo Gestdo de Riscos UGRI - 09.11.2021.pdf added

#18 - 11/10/2021 08:18 AM - Solange Lima Gomes (COGER)
- % Done changed from 70 to 80

#19 - 11/17/2021 08:31 AM - Solange Lima Gomes (COGER)

- File Representantes_UGRI_cadastrados_redmine.xlsx added

#20 - 11/17/2021 09:19 AM - Solange Lima Gomes (COGER)
- File Resultado parcial da pesquisa UGRI.pdf added

#21 - 12/21/2021 11:18 AM - Solange Lima Gomes (COGER)
- File Despacho Coger de 08122021_Representante_Dedicagdo Exclusiva.pdf added

#22 - 01/07/2022 06:17 PM - Solange Lima Gomes (COGER)
- File Representantes_UGRI_atualizado_07012022.xIsx added

Files

CIRCULAR 145-2021-SE-GAB-SE-MS.pdf

CIRCULAR 146-2021-SE-GAB-SE-MS.pdf

Despacho Cgcin_para_SE-MS_Minuta_Portaria_ UGRI.pdf
Despacho Cgcin_Minuta_Portaria_ UGRI_29092021.pdf
Portaria-s BS-MS 470 de 8-OUT-2021.pdf

Apresentacdo Gestédo de Riscos UGRI - 09.11.2021.pdf
Representantes_ UGRI_cadastrados_redmine.xlsx
Resultado parcial da pesquisa UGRI.pdf

1.48 MB
1.72 MB
